function k = imax(varargin)

% IMAX	Index of maximum
%    IMAX returns the index of maximum (second output of MAX)
%
% [+GenLib General Purpose Library+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.

[tmp,k] = max(varargin{:});
